package com.qmth.teachcloud.mark.bean.vo.parseCard;

import java.util.List;

public class Pages {

    private List<Columns> columns;

    public List<Columns> getColumns() {
        return columns;
    }

    public void setColumns(List<Columns> columns) {
        this.columns = columns;
    }
}
